Subject: [bug#77297] Add linux-libre 6.14

From: Leo Famulari <[email-masked]>
Date: Wed, 23 Apr 2025 17:45:14 -0400

On Wed, Apr 23, 2025 at 09:37:28AM +0000, Dariqq wrote:
> Hi Leo,
> 
> I wanted to test this on my Linux-libre-compatible machine but was unable to
> build kernel-updates branch directly because the kernel conf files are
> missing.

Ah, that would do it! I screwed up using Git and `patch` and didn't
notice that the config files got lost.

I'll do another round of testing on the build farm now.

> After importing the configs from your second patch I built 6.14.3 locally
> and then reconfigured my system with it.
> 
> I have not yet noticed major issues.

Thanks for doing the work and testing!